=== debian/control ===
Source: python-openstep-plist
Section: devel
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Yao Wei (魏銘廷) <mwei@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-all-dev,
 python3-pytest <!nocheck>,
 cython3,
 python3-setuptools,
 python3-setuptools-scm,
Standards-Version: 4.6.1
Homepage: https://github.com/fonttools/openstep-plist
Vcs-Git: https://salsa.debian.org/python-team/packages/python-openstep-plist.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-openstep-plist
Rules-Requires-Root: no

Package: python3-openstep-plist
Section: python
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Parser for the "old style" OpenStep property list format
 A parser for the "old style" OpenStep property list format (also known as
 ASCII plist), written in Cython.
