=== debian/watch ===
version=4
https://github.com/fonttools/openstep-plist/releases .*/v*@ANY_VERSION@@ARCHIVE_EXT@
