## python-openstep-plist 0.4.0

=== debian/changelog ===
python-openstep-plist (0.4.0-1build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 19:16:04 +0000

python-openstep-plist (0.4.0-1build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:28:57 +0100

python-openstep-plist (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Build with pyproject.toml.

 -- Boyuan Yang <byang@debian.org>  Wed, 23 Oct 2024 21:42:58 -0400
