## python-openstep-plist 0.5.0

=== debian/changelog ===
python-openstep-plist (0.5.0-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:50:05 +0000

python-openstep-plist (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 20 Apr 2025 16:28:03 -0400
