## python-openstep-plist 0.5.1

=== debian/changelog ===
python-openstep-plist (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Fix Cython 3.1 compatibility (closes: #1119767).

 -- Colin Watson <cjwatson@debian.org>  Sun, 02 Nov 2025 22:12:00 +0000
