=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Uploaders: Yao Wei (魏銘廷) <mwei@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-all-dev,
  python3-pytest <!nocheck>,
  cython3 (>= 3.0.2),
  python3-setuptools,
  python3-setuptools-scm,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/fonttools/openstep-plist
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-openstep-plist.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-openstep-plist
